/system identity set name="wechselbruecke-router"

/ip firewall filter remove [find comment~"defconf"]
/ip firewall nat remove [find comment~"defconf"]
/ip dhcp-client remove [find comment~"defconf"]
/ip dhcp-server remove [find name~"defconf"]

/ip address add address=192.168.96.4/24 interface=bridge
/ip route add gateway=192.168.96.1
/ip dns set servers=192.168.96.1

/interface bridge port add bridge=bridge interface=ether1 hw=yes

# VLAN
# weinturm
/interface ethernet switch vlan add switch=switch1 vlan-id=7 ports=ether1,ether2,ether3,ether4,switch1-cpu comment=weinturm
# voice
/interface ethernet switch vlan add switch=switch1 vlan-id=8 ports=ether2,ether5,switch1-cpu comment=voice
# public-event
/interface ethernet switch vlan add switch=switch1 vlan-id=6 ports=ether2,ether3,ether4,switch1-cpu
# jugendtreff
/interface ethernet switch vlan add switch=switch1 vlan-id=2 ports=ether2 comment=jugendtreff,switch1-cpu

# ether1 is free (debug) port
/interface ethernet switch port set ether1 vlan-mode=secure vlan-header=add-if-missing default-vlan-id=7

# ether2 is uplink port
/interface ethernet switch port set ether2 vlan-mode=secure vlan-header=add-if-missing default-vlan-id=7

# ether3 is access point
/interface ethernet switch port set ether3 vlan-mode=secure vlan-header=add-if-missing default-vlan-id=7

# ether4 is access point
/interface ethernet switch port set ether4 vlan-mode=secure vlan-header=add-if-missing default-vlan-id=7

# ether5 is mitel rfp
/interface ethernet switch port set ether5 vlan-mode=secure vlan-header=always-strip default-vlan-id=8

/interface ethernet switch port set switch1-cpu vlan-header=leave-as-is vlan-mode=secure default-vlan-id=7

#/interface ethernet poe set ether2 poe-out=forced-on

/ip address remove [find comment~"defconf"]
